<?php
	$db=mysql_pconnect(get_cfg_var("SIPSERVER"),get_cfg_var("SIPUSER"),get_cfg_var("SIPPWD"));
	mysql_select_db(get_cfg_var("SIPDB"),$db);
	$userIP = $_SERVER["REMOTE_ADDR"];			//读取该用户当前使用电脑IP地址
	$rs = mysql_query("update contact set contacttime=".strval(time())." where ipaddr='".$userIP."'",$db);		//刷新该IP定时联络时间
	mysql_close($db);			//关闭数据库连接
?>
<p>contact</p>
